Subject: New Reply Received - Hello , hope you are doing good. I just wanted you to know that my credit consisted of kd10.84 and ...
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 20 Aug 2020 12:27:39 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  Hello , hope you are doing good. I just wanted you to know that my credit consisted of kd10.84 and  ...  Ticket comment <div>I have just placed the order but not confirmed yet. However i want to know why my credit is being shown as kd 9.85 instead of kd10.840 Please go through the screenshots once again.  If its not clear please give me your contact number</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1404517